<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            margin: 0;
            padding: 0;
            font-family: Verdana, sans-serif;
        }

        header {
            padding: 30px;
            background-color: #333334;
            color: #ffffff;
            font-size: 3em;
            font-weight: bold;
        }

        nav {
            display: flex;
            justify-content: center;
            background-color: #ccc;
        }

        nav a {
            color: #555;
            text-decoration: none;
            padding: 15px;
        }

        nav a:hover {
            background-color: #555;
            color: #cccccc;
        }
    </style>
</head>

<body>

    <header>Flexbox-Alineado centrado</header>
    <nav>
        <a href="">Enlace 1</a>
        <a href="">Enlace 2</a>
        <a href="">Enlace 3</a>
        <a href="">Enlace 4</a>
    </nav>
</body>

</html>